<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trailers de Resident Evil</title>

</head>
<body>
    <header>
        <h1>TRAILERS DE RESIDENT EVIL</h1>
        <h2>Autora: Silvia Serra</h2>
    </header>

    <main>
    <section>
        
        <h2>TRAILERS DE LOS VIDEOJUEGOS DE RESIDENT EVIL</h2>
        
         <article>
            <h3>Resident Evil Zero</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/bS3pEt0748s" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/mFhQrp5Bhhk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 2</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/xtxJtQa6VSw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 3</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/fUKyL9kSR54" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 4</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/O75Ip4o1bs8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 5</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/5lYNJQVz_Pc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 6</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/8SlXT8JtYSM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 7</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/McuH9wFWHI8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 8</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/ztj8fv6Ttp8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>
         </section>

        <section>
         <h2>TRAILERS DE LAS PELICULAS DE RESIDENT EVIL</h2>

         <article>
          <h3>Resident Evil (2002) </h3>  
          <iframe width="560" height="315" src="https://www.youtube.com/embed/HhBAIDHvRTc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 2: Apocalipsis (2004) </h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/SwSLx-Img2w" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </article>

         <article>
            <h3>Resident Evil 3: Extinction (2007)</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/fH3yEAZTDyo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 4: Afterlife (2010)</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/I5GieEmEmFY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </article>

         <article>
            <h3>Resident Evil 5: Retribution (2012)</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/1o1majjN1N4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </article>

         <article>
            <h3>Resident Evil 6: The Final Chapter (2016)</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/kLq8XmMfx18" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </article>

        ><article>
            <h4>Información Importante:</h4>
            <p>El contenido de esta página web incluye vídeos +18 años.</p>

        </article>
    </section>
    </main>

    <footer>
      <address>
        <h4> Información de contacto:</h4>
        <p>Institut tecnològic de Barcelona </p>
        <p>Dirección: Carrer d'Aiguablava, 121</p> 
        <p>Teléfono: 937 07 00 20 </p>
        <p>CP: 08033 Barcelona </p> 
      </address>
    </footer>

</body>
</html>